general:
  block: 0
  icon: 1
  icon_type: 1
  menu: main
button:
  colorize: 1
  size: '0'
  outlined: 0
  inverted: 0
elements:
  labels_inline: 0
  input_size: '0'
  labels_rounded: 0
  labels_color: '0'
  labels_size: '0'
breadcrumb:
  position: '0'
  size: '0'
  separator: '0'
tabs:
  position: '0'
  size: '0'
  style: is-toggle
  fullwidth: 0
table:
  bordered: 0
  striped: 0
  narrow: 0
cdn:
  bulma:
    version: 0.5.3
  bulmaswatch:
    version: 0.5.1
    theme: default
features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: true
favicon:
  use_default: true
_core:
  default_config_hash: 67Xcg6LAsHVMjU8lsXcnGGSsYifNZYozNWZPyqK0gaA
